Documentation · API reference
DELETE/api/v1/sites/{site}/stretches/{id}

Undo it: it counts in comparisons again

Undo it: it counts in comparisons again. It stays in the list.

Parameters

sitein the address
neededA site's id or name
idin the address
neededThe stretch

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/stretches/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/stretches/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());